@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?pbo31q');
  src:  url('fonts/icomoon.eot?pbo31q#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?pbo31q') format('truetype'),
    url('fonts/icomoon.woff?pbo31q') format('woff'),
    url('fonts/icomoon.svg?pbo31q#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icomoon-"], [class*=" icomoon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icomoon-calendario:before {
  content: "\e900";
}
.icomoon-press:before {
  content: "\e901";
}
.icomoon-sportello-imprese:before {
  content: "\e902";
}
.icomoon-news:before {
  content: "\e903";
}
.icomoon-app-finanza:before {
  content: "\e904";
}


@font-face {
	font-family: 'ts-font';
	src:url('fonts/ts-font.eot?6pb1ka');
	src:url('fonts/ts-font.eot?#iefix6pb1ka') format('embedded-opentype'),
		url('fonts/ts-font.woff?6pb1ka') format('woff'),
		url('fonts/ts-font.ttf?6pb1ka') format('truetype'),
		url('fonts/ts-font.svg?6pb1ka#ts-font') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'ts-font';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-clipboard:before {
	content: "\e9b8";
}
.icon-x:before {
	content: "\f081";
}
.icon-camera:before {
	content: "\e626";
}
.icon-music:before {
	content: "\e631";
}
.icon-film:before {
	content: "\e63d";
}
.icon-folder-open:before {
	content: "\e63e";
}
.icon-bullet3:before {
	content: "\e623";
}
.icon-plus:before {
	content: "\f067";
}
.icon-fax:before {
	content: "\e620";
}
.icon-space:before {
	content: "\e60f";
}
.icon-user:before {
	content: "\e632";
}
.icon-spinner:before {
	content: "\e633";
}
.icon-search:before {
	content: "\e634";
}
.icon-zoomin:before {
	content: "\e635";
}
.icon-zoomout:before {
	content: "\e636";
}
.icon-expand:before {
	content: "\e637";
}
.icon-contract:before {
	content: "\e638";
}
.icon-setting:before {
	content: "\e639";
}
.icon-checkmark:before {
	content: "\e63a";
}
.icon-checkmark2:before {
	content: "\e63b";
}
.icon-file-pdf:before {
	content: "\e63c";
}
.icon-menu:before {
	content: "\e630";
}
.icon-bullet2:before {
	content: "\e627";
}
.icon-bullet4:before {
	content: "\e628";
}
.icon-contract2:before {
	content: "\e629";
}
.icon-download:before {
	content: "\e62a";
}
.icon-follow:before {
	content: "\e62b";
}
.icon-geolocation:before {
	content: "\e62c";
}
.icon-office:before {
	content: "\e62d";
}
.icon-production:before {
	content: "\e62e";
}
.icon-surface:before {
	content: "\e62f";
}
.icon-linkedin:before {
	content: "\e625";
}
.icon-pec:before {
	content: "\e624";
}
.icon-facebook:before {
	content: "\e611";
}
.icon-twitter:before {
	content: "\e613";
}
.icon-youtube:before {
	content: "\e614";
}
.icon-vimeo:before {
	content: "\e615";
}
.icon-flickr:before {
	content: "\e616";
}
.icon-more:before {
	content: "\e607";
}
.icon-detail:before {
	content: "\e61b";
}
.icon-calendar:before {
	content: "\e600";
}
.icon-grow:before {
	content: "\e601";
}
.icon-partner:before {
	content: "\e603";
}
.icon-desk:before {
	content: "\e604";
}
.icon-team:before {
	content: "\e605";
}
.icon-trend:before {
	content: "\e606";
}
.icon-lamp:before {
	content: "\e602";
}
.icon-camera2:before {
	content: "\e608";
}
.icon-headphones:before {
	content: "\e60b";
}
.icon-video:before {
	content: "\e60c";
}
.icon-file:before {
	content: "\e60d";
}
.icon-phone:before {
	content: "\e60e";
}
.icon-address-book:before {
	content: "\e61c";
}
.icon-mail:before {
	content: "\e61d";
}
.icon-location:before {
	content: "\e61e";
}
.icon-alarm:before {
	content: "\e61f";
}
.icon-spinner2:before {
	content: "\e621";
}
.icon-share:before {
	content: "\e622";
}
.icon-googleplus:before {
	content: "\e610";
}
.icon-instagram:before {
	content: "\e612";
}
.icon-minuscircle2:before {
	content: "\e609";
}
.icon-pluscircle2:before {
	content: "\e60a";
}
.icon-arrow-left:before {
	content: "\e617";
}
.icon-arrow-down2:before {
	content: "\e618";
}
.icon-arrow-up2:before {
	content: "\e619";
}
.icon-arrow-right:before {
	content: "\e61a";
}
